<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="page-menu">
  <div class="container">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a class="nav-link" href="nen-tang-cong-nghe.html">Tổng quan</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="his.html">HIS</a>
      </li>
      <li class="nav-item">
        <a class="nav-link active" href="personal-medical-platform.html">Personal Medical Platform</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Medi Expert</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Medi Pharma</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Patiens data Platform</a>
      </li>
    </ul>
  </div>
</section>

<section id="technology-personal" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-7">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h1 class="page-title">
            Cá nhân hóa <span>trải nghiệm</span> <br/> trong y tế
          </h1>
          <p>Bằng việc áp dụng công nghệ, người bệnh có thể tiếp cận với các dịch vụ y tế được thiết kế chuyên biệt
            riêng cho từng cá nhân mình để mang lại hiệu quả điều trị và chăm sóc sức khỏe tốt nhất
          </p>
          <a class="page-button" href="#">Đặt lịch khám</a>
        </div>
      </div>
      <div class="col-12 col-md-5">
        <div class="page-image">
          <img class="ml-md-auto" src="assets/images/personal/img-1.png" alt="Medi+" />
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-info" class="page-content background-blue">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title mb-0">Tìm hiểu thông tin</h2>
    </div>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/aid.svg" alt="Medi+" />
          </i>
          <p>Đặt lịch hẹn khám</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/pills.svg" alt="Medi+" />
          </i>
          <p>Quản lý đơn thuốc được kê</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/mortar.svg" alt="Medi+" />
          </i>
          <p>Đưa ra lời khuyên chế độ ăn và tập luyên</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/tongue.svg" alt="Medi+" />
          </i>
          <p>Chuẩn đoán lâm sàng sơ bộ</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/case.svg" alt="Medi+" />
          </i>
          <p>Ghi chép, lưu trữ triệu chứng bệnh án</p>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="tech-item">
          <i class="page-icon">
            <img src="assets/images/icon/brain.svg" alt="Medi+" />
          </i>
          <p>Mental health support</p>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="technology-information" class="page-content">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Tìm hiểu thông tin</h2>
      <p>Với mỗi khách hàng, hệ thống của chúng tôi tạo ra một trải nghiệm riêng cho họ, từ cách nói chuyện đến phương
        hướng điều trị</p>
    </div>
    <div class="info-list">
      <div class="info-item">
        <div class="row row-50 align-items-sm-center">
          <div class="col-12 col-sm-6">
            <figure class="info-image">
              <img src="assets/images/personal/img-2.jpg" alt="Medi+" />
            </figure>
          </div>
          <div class="col-12 col-sm-6">
            <div class="info-text">
              <h4>Đưa ra một lộ trình trị bệnh cụ thể ứng với tình hình của mỗi bệnh nhân (Customised experience)</h4>
              <p>Ghi chép đầy đủ, chi tiết, chính xác, lưu trữ trọn đời thông tin của khách hàng nhằm đưa ra lộ trình
                trị bệnh đúng nhất ứng với mỗi bệnh nhân
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="info-item">
        <div class="row align-items-sm-center">
          <div class="col-12 col-sm-6">
            <figure class="info-image">
              <img src="assets/images/personal/img-3.jpg" alt="Medi+" />
            </figure>
          </div>
          <div class="col-12 col-sm-6">
            <div class="info-text">
              <h4>Tăng hiệu quả điều trị</h4>
              <p>Nhằm đảm bảo việc điều trị đạt được hiệu quả cao nhất, trợ lý thông minh của chúng tôi được trang bị
                tính năng nhắc nhở người bệnh uống thuốc, đưa ra lời khuyên cho người bệnh, nhắc họ đến những cuộc hẹn
                tiếp theo
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="info-item">
        <div class="row align-items-sm-center">
          <div class="col-12 col-sm-6">
            <figure class="info-image">
              <img src="assets/images/personal/img-4.jpg" alt="Medi+" />
            </figure>
          </div>
          <div class="col-12 col-sm-6">
            <div class="info-text">
              <h4>Trợ lý 24/7</h4>
              <p>Chỉ với một cú click chuột, người bệnh có thể tiếp cận được với một kho tàng thông tin y tế chính xác
                mọi lúc mọi mơi, hỗ trợ sàng lọc bệnh bước đầu
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-partner" class="page-content pt-0">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.amazon.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/amazon.png" alt="Amazon" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.bookatiger.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/book-a-tiger.png" alt="Book A Tiger" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.booking.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/booking.png" alt="Booking.com" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://deliveroo.co.uk/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/deliveroo.png" alt="Deliveroo" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.jimdo.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/jimdo.png" alt="Jimdo" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sap.com/index.html" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sap.png" alt="Sap" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.google.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/google.png" alt="Google" />
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sistrix.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sistrix.png" alt="Sistrix" />
          </figure>
        </a>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
